Reflection mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.5000.0 2.0.0.0 System.Enum System.Flags System.Runtime.InteropServices.ComVisible(true)

Defines the attributes for a parameter.

This enumeration is used by the property.

- Field
  System.Reflection.ParameterAttributes HasDefault

  Specifies that the parameter has a default value.

  To be added. 0 1.0.5000.0 2.0.0.0
- Field
  System.Reflection.ParameterAttributes HasFieldMarshal

  Specifies that the parameter has field marshaling information.

  To be added. 0 1.0.5000.0 2.0.0.0
- Field
  System.Reflection.ParameterAttributes In To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Reflection.ParameterAttributes Lcid To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Reflection.ParameterAttributes None To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Reflection.ParameterAttributes Optional To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Reflection.ParameterAttributes Out To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Reflection.ParameterAttributes Reserved3 To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Reflection.ParameterAttributes Reserved4 To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Reflection.ParameterAttributes ReservedMask To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Reflection.ParameterAttributes Retval To be added. To be added. 1.0.5000.0 2.0.0.0
0